﻿.main-floor6 {
    margin-top: -40px;
    margin-bottom: 30px;
}

    .main-floor6 .notice-box {
        height: 320px;
        max-height: 320px;
        overflow: hidden;
    }


    .main-floor6 .board-panel h3 {
    }


    .main-floor6 .board-panel .content {
        width: 100%;
        margin-bottom: -20px;
    }

    .main-floor6 .board-panel table {
        margin: 0px 0 0;
        width: 100%;
        color: #fff;
    }

        .main-floor6 .board-panel table tr {
            height: 40px;
        }

            .main-floor6 .board-panel table tr > td:first-child {
                /* padding-left: 15px; */
            }

            .main-floor6 .board-panel table tr > td:nth-child(2) {
                color: #e3b04e;
                font-weight: 500;
                text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.8);
                font-size: 16px;
            }


@media (max-width: 600px) {
    .main-floor6 .board-panel table tr > td {
        font-size: 14px;
    }

        .main-floor6 .board-panel table tr > td:nth-child(2) {
            font-size: 14px;
        }
}


.board-panel table .date-td {
    width: auto;
    text-align: right;
}

.main-floor6 .content {
    border-radius: 0 0 15px 15px;
    height: 240px;
    overflow: auto;
    position: relative;
    transition: all 0.5s ease;
}

    .main-floor6 .content::-webkit-scrollbar {
        display: none;
    }

.main-floor6 .content {
    -ms-overflow-style: none;
    scrollbar-width: none;
}


.main-floor6 .board-panel {
    position: relative;
}

    .main-floor6 .board-panel .record-overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(204, 17, 17, 0);
        z-index: 1;
        pointer-events: all;
    }







/* 1.7 add btn */

.btn-yellow2 {
    position: relative;
    color: #fff !important;
    background: linear-gradient(#ffcc67, #a77618) !important;
    border-radius: 7px;
    transition: all .5s cubic-bezier(.55,0,.1,1);
    padding: 0px 18px;
    text-align: center;
    font-weight: 700 !important;
    font-size: 18px !important;
    margin-right: 10px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

    .btn-yellow2:after {
        content: "";
        position: absolute;
        left: 1px;
        right: 1px;
        top: 1px;
        bottom: 1px;
        border: 1px solid #1a130c;
        background: transparent;
        border-radius: 7px;
    }

    .btn-yellow2:hover {
        filter: brightness(120%);
    }

.btn-yellow2 {
    height: 40px;
    line-height: 39px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

@media (max-width: 1280px) {
    .btn-yellow2 {
        height: 28px;
        line-height: 28px;
        font-size: 14px !important;
    }
}

.header-tp-rt ul > li span.iconfont {
    margin-right: 0px;
}



@media (max-width: 1280px) {
    .header-tp-rt.login-after ul {
        height: 80px;
    }

        .header-tp-rt.login-after ul > li {
            height: 15px;
            line-height: 8px;
        }

            .header-tp-rt.login-after ul > li:last-child {
                width: 100%;
                margin-top: -10px;
            }
}





@media (max-width: 1280px) {
    .header-tp-cont .logo img {
        margin-top: -10px;
        margin-bottom: 8px
    }
}
